gluegen.build.version=2.1.3-rc-20131118
gluegen.build.number=35
gluegen.build.id=2013-11-18_17-54-14
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131118
jogl.build.number=35
jogl.build.id=2013-11-18_17-58-07
jogl.build.branch=origin/master
jogl.build.commit=d8f7418f170aba4703df2b11d5ae11598f71a796
jogl-demos.build.number=28
jogl-demos.build.id=2013-11-18_18-11-34
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
